Hlavní navigace

Acrobat Reader přeci jen umí hledat

Sdílet

Redakce 13. 8. 1999

poslední softwarové sklizni jsem uvedl, že Acrobat Reader pro Linux neumí vyhledávat v PDF dokumentech. Byl jsem několika čtenáři upozorněn, že minimálně verze 4.0 vyhledávání umí. Tímto se firmě Adobe omlouvám :)

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.